Subject: RE: [Isis-wg] Default Routes in ISIS

From: "Metz, Eduard" <[email-masked]>
Date: Tue, 28 Aug 2001 10:29:13 +0200

L1 routers can use the "attached bit" set by the L1/L2 routers to determine
the nearest exit out of the L1 area. This does not require all L1 routers to
be connected to an L2 or L1/L2 router, all routers do need to interpret the
attached bit (and the L1/L2 need to set it). Most current implementation
can/do this ...

cheers,
	Eduard

> -----Original Message-----
> From: Swati Rastogi [mailto:[email-masked]]
> Sent: 28 August 2001 06:26
> To: isis-wg
> Subject: [Isis-wg] Default Routes in ISIS
> 
> 
> Hi,
> Section 1.3 "Overview of the Integrated IS-IS" in RFC 1195 states that
> "Default routes are permitted only at level 2 as external 
> routes. Default
> routes are not permitted at level 1"
> This would imply that all the L1 routers must be connected to 
> either a L2
> only or L1/L2 router. Is it so ?? I thought that a L1 router 
> can be so set
> up which is only connected to another L1 router which will 
> act as a gateway
> to the last resort. The other L1 router may in turn be 
> connected to another
> L1/L2 router to ship packets outside the area.
> 
> Can anybody please explain.
> 
> Regards,
> Swati
> 
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> _______________________________________________
> Isis-wg mailing list  -  [email-masked]
> http://external.juniper.net/mailman/listinfo/isis-wg
> 
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg